a
{
	font-family: "Monotype Corsiva", Arial, Verdana, sans-serif;
}p
{
	font-family: "Monotype Corsiva", Arial, Verdana, sans-serif;
}
body
{
	width:100%;
	margin: auto;
    background: url("images/vign.jpg") fixed no-repeat top left, url("images/vign.jpg") fixed no-repeat top right, url("images/background1.jpg") fixed no-repeat;
	background-size:100% 100%;
	}
header 
{
	margin-bottom:2%;
}
header #logo
{
	margin: auto;
	text-decoration: none;
	display: block;
	width: 31%;
}
header #logo img{
	margin:auto;
	margin-bottom:30px;
}
.coodonées
{
	margin:0px 0px 0px 33%;
	padding:0px 0px 12px 0px;
	width:67%;
	color:white;
	font-size:20px;
}
.coodonées li:last-child
{
	border:none;
}
.coodonées li
{
	margin: auto;
	text-align: center;
	display: table-cell;
	width: auto;
	padding: 0px 15px 0px 15px;
	border-right: solid 1px;
}
#contact{
	padding:10px 10px 10px 10px;
	width: 82%;
	margin: auto;
	margin-bottom: 50px;
	color: black;
	font-family: "Monotype Corsiva", Arial, Verdana, sans-serif;
}
#contact p{
	padding-left:360px;
	margin-bottom:10px;
	line-height:35px;
	opacity:1;
	font-size:28px;
	font-weight:bold;
}
.navbar
{
	width:82%;
	margin:auto;
	padding: 0px;
	margin-top:1px;
}
@media only screen and (min-width:1400px) {
 .navbar {
	width:74%;	}
}
.navbar li
{
	width:auto;
	color:#ffffff;
    display: table-cell;
	background-color: rgba(136, 129, 129, 0.9);
}
.navbar li:first-child
{
	border-top-left-radius:30px;
	border-bottom-left-radius:30px;
}
.navbar li:last-child
{
	border-top-right-radius:30px;
	border-bottom-right-radius:30px;
}
.navbar a:hover
{
	color:#ffffff;
	transition-duration:0.5s;
}
.navbar li:hover
{
	color:#ffffff;
	background-color:rgba(60,9,9,0);
	transition-duration:0.5s;
}
.navbar li a
{
	color:#000000;
	text-decoration:none;
	font-size:29px;
	padding: 8px 93px 8px 94px;
	display: inline-block;
	opacity:1;
	font-weight:bold;
}
.navbar a
{
	text-decoration: none;
	padding: 15px;
}
section
{
    background-color: rgba(136, 129, 129, 0.9);
	margin:10px 20% 10px 20%;
	padding: 5px;
	border-top-right-radius: 45px;
	border-bottom-left-radius: 45px;
}
.content
{
	padding:10px 10px 10px 10px;
	width: 82%;
	margin: auto;
	margin-bottom: 50px;
	color: black;
	font-family: "Monotype Corsiva", Arial, Verdana, sans-serif;
}
.content img
{
	float:left;
	border-radius: 45px;
	margin: -14px 0px 0px 60px;
}
.content p
{
	padding-left:360px;
	margin-bottom:10px;
	line-height:35px;
	min-height:200px;
	opacity:1;
	font-size:28px;
	font-weight:bold;
}
.contacts{
	max-height:20px;
}
.content h1
{
	margin: auto;
	padding: 5px 0px 5px 330px;
	font-size:42px;
}
}
*{        
        padding:0;
        margin:0;
        list-style-type:none;
      }
      #slider{
        background:url('resources/background.png');
        width:960px;
        height:500px;
        margin:-15px auto;
		margin-bottom:25px;
        position:relative;
		border-radius:5px;
      }
      #mask{
        width:100%;
        height:100%;
        position:absolute;
        overflow:hidden;
      }
      .fleche{
        position:absolute;
        top:145px;
        cursor:pointer;
      }
      #fleche_gauche{
        left:-17px;
      }
      #fleche_droite{
        right: -17px;
      }
      #image_container img{
		border-radius:5px;
	  }
      #image_container{
        position:absolute;
		padding-left:0px;
        width:400%;
        height:100%;
        /* La transition sur tout les navigateurs */
           /* Chrome */ 
          -webkit-transition-property:all;
          -webkit-transition-duration:1s;

           /* Firefox */ 
          -moz-transition-property:all;
          -moz-transition-duration:1s;
          
           /* Opera */ 
          transition-property:all;
          transition-duration:1s;

      }
      .image1 #image_container{
        left:0;
      }
      .image2 #image_container{
        left:-100%;
      }
      .image3 #image_container{
        left:-200%;
      }
      .image4 #image_container{
        left:-300%;
      }
      
      /* Les images */
      #image_container li{
        float:left;
      }
      
      /* L'encart Bleu */
      #encart{
        position:absolute;
        top:-15px;
        left:200px;
        background:url('resources/text.png');
        width:328px;
        height:396px;
      }
      
      #bouton{
        position:relative;
        width:244px;
        height:55px;
        margin: 300px 0px 0px 40px;
        cursor:pointer;
      }
      
      /* Les points de navigation */
      #dots{
        position:absolute;
        width:130px;
        height:15px;
        left:425px;
        bottom:-25px;
      }
      
      /* les points, avec leur background non selectionné */
      #dots li{
        float:left;
        margin: 0px 2px;
        width:12px;
        height:12px;
        background: url('resources/empty-dot.png');
        cursor:pointer;
		list-style-type:none;
      }
      /* Point au survol */
      #dots li:hover{
        background: url('resources/selected-dot.png');
      }
      
      /* Point "selectionné". De la même manière que l'image, on change en fonction de la classe de slider */
      .image1 #dots li.button1, .image2 #dots li.button2, .image3 #dots li.button3, .image4 #dots li.button4{
        background: url('resources/selected-dot.png');
        cursor:normal;
      }

      /* Un eyecandy */
      #glass{
        position:absolute;
        top:0px;
        left:0px;
		border-radius:5px;
      }
	  .menu{
				padding:10px 10px 10px 10px;
				width: 82%;
				margin: auto;
				margin-bottom: 50px;
				color: black;
				font-family: "Monotype Corsiva", Arial, Verdana, sans-serif;
				font-weight:bold;
		
	  }
	  .menu h1{
				text-align: center;
				font-size: 60px;
				margin: 0px;
		
	  }
	  .menu h2{
				text-align: center;
				font-size: 40px;
				margin: 0px;
		
	  }
	  .menu ul{
				padding: 10px 10px 10px 115px;
				font-size: 25px;
				letter-spacing: 1px;
		
	  }
	  .menu ul li{
		margin-bottom:5px;
		background: url('resources/logo-maison.jpg') no-repeat 0px 6px;
		list-style-type:none;
		padding-left:25px;
	  }
	  .menu strong{
		font-size:27px;
	  }
footer {
	background-color:#2d2525;
	color:lightgrey;
	margin:0px;
	padding: 50px 0px 80px 0px;
	min-height:130px;
}
footer .coodonées{
	margin-bottom:20px;
}
footer p{
	float:left;
	padding-left: 44%;
	font-size:20px;
	font-weight:bold;
}
footer p:last-child{
	float:right;
	padding-right: 10%;
	font-size:20px;
	font-weight:bold;
	color:black;
}
#googlemaps{
	margin:20px;
	float:left;
}
#contact{
	height:500px;
}
.navbar{
	z-index:2
}
		.fixedTop{
			position: fixed;
			top:0;
			width: 82%;
			margin-left: 9%;
			margin-right: auto;
			opacity: 1;
		}
@media only screen and (min-width:1400px) {
 .fixedTop {
	margin-left:13%;	}
}
#galerie{
	min-height:1200px;